#ebar a{
	color: black
}

#ebar_left{
 	background-color:white; 
  //	width: 300px;
   	float:right;
   padding: 5px 0px 2px 0px;

}

#ebar_right_content{
 	background-color:white; 
  //	width: 300px;
   	float:right;
  padding: 5px 10px 0px 5px;

}

.hjedna{
  text-align: center; 
  color: #0000ff;
}


